uuid: efe20a83-7d58-46e4-8c5b-a273a8917dc3
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.action_type
id: taxonomy_term.action_type.changed
field_name: changed
entity_type: taxonomy_term
bundle: action_type
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
